/* Base html */

BODY, TD {
	font-family: verdana, helvetica, arial, sans serif;
	font-size: 12px;
	color: #333;
}

BODY {
	background: #FFFFFF url(/images/li-bg-gradient1.gif) top center repeat-x;
}

A {
	color: #3c7faa;
	text-decoration: none;
}

A:HOVER {
	color: #f26f00;
	text-decoration: underline;
}

FORM {
	padding: 0px;
	margin: 0px;
}

.section_header_1 {
	font-size: 16px;
	font-weight: bold;
	color: #666;
}

.section_headline_1 {
	font-size: 14px;
	font-weight: bold;
}

.section_lead_1 {
	margin: 10px 0;
}

.overline {
	color: #f87600 !important;
	text-transform: uppercase;
	font-family: helvetica, arial;
	font-size: 12px;
	font-weight: bold;
}

.headline {
	foont-family: georgia, times;
	font-weight: bold;
	font-size: 14px;
}

.headline A {
	color: black;
}

.headline A:HOVER {
	color: red;
}

.story_list .overline, .story_list  .item {
	margin-bottom: 5px;
}

.story_list .headline {
	font-size: 14px;
	font-weight: normal;
}

.story_list .divider, .story_list .dateline {
	color: #666;
	font-size: 11px;
}

.story_list .morelink {
	font-family: helvetica, arial;
	font-size: 11px;
	text-transform: uppercase;
	margin-top: 10px;
}

.dateline {
	font-size: 10px;
}

/* Templating */

#liherald {
	width: 975px;
	boorder: 1px solid red;
}


#li_headers #header_main {
	width: 975px;
	height: 110px;
	overflow: hidden;
	background: white;
}

#li_headers #header_main, #li_headers #navigation, #li_main {
	width: 975px;
	background: white;
	border-left: 1px solid #214a68;
	border-right: 1px solid #214a68;
}

#li_main {
	border-bottom: 1px solid #214a68;
}

#li_headers #header_main #right_box {
	boorder: 1px solid red;
	float: right;
	width: 250px;
	height: 104px;	
}

#li_headers #header_main #search {
	font-family: verdana, helvetica, arial, sans serif;
	font-size: 11px;
	color: #666;
	margin: 0;
}

#li_headers #header_main #date_box {
	boorder: 1px solid red;
	float: right;
	font-size: 10px;
	margin-right: 15px;
	margin-top: 5px;
}

#li_headers #header_main #nameplate {
	cursor: pointer;
	/*border: 1px solid red;*/
	float: left;
	margin: 18px 10px 0 15px;
}

#li_headers #header_main #enewsad {
	/*border: 1px solid red;*/
	float: left;
	width: 75px;
	height: 75px;
	margin-top: 15px;	
	margin-left: 15px;	
	/*background: red;*/
}

#li_headers #header_main #search .input {
	background: white;
	font-family: verdana, helvetica, arial, sans serif;
	font-size: 10px;
	padding: 2px;
	border: 1px solid #ccc;
	width: 150px;
}

#li_headers #header_main #search .submit {
	background: #008bbe;
	font-family: verdana, helvetica, arial, sans serif;
	font-size: 10px;
	color: white;
	border: 0;
	width: 25px;
	padding: 2px;
}

#li_headers #header_main #weather {
	margin: 4px 0;
}

#navigation, #navigation TD {
	font-family: trebuchet MS, helvetica, arial sans serif;
	font-size: 15px;
	font-weight: bold;;
}

#nav_top {
	height: 27px;
	width: 975px;
	overflow: hidden;
	background: url(/images/li-bg-nav-top-off.gif) top left repeat-x;
}

#nav_top A {
	color: white;
	text-decoration: none;
}

#nav_bottom {
	height: 27px;
	width: 975px;
	overflow: hidden;
	background: url(/images/li-bg-nav-bottom-off.gif) top left repeat-x;
	line-height: 25px;
}

#nav_bottom A {
	color: #3c5c75;
	text-decoration: none;
}

#nav_bottom A:HOVER {
	color: white;
}

#nav_top .nav_item_off, #nav_top .nav_item_on {
	line-height: 25px;
	border-right: 1px solid white;
}

#nav_top .nav_item_on {
	background: url(/images/li-bg-nav-top-on.gif) top left repeat-x;
}

#nav_top .nav_item_on A {
	color: #f26f00;
}

#nav_bottom .subnav_item {
	padding: 0 10px;
	float: left;
}

#li_maincontent {
	min-height: 300px;
	padding: 10px 20px;;
}

#login_area .item {
	padding: 0 7px;
}

#login_area {
	font-size: 11px;
	margin: 10px 0;
	padding: 5px;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
	border-right: 1px solid #AAA;
	border-bottom: 1px solid #AAA;
}

#login_area .username {
	font-weight: bold;
}

/* Community landing */

#landing_community {
	boooorder: 1px solid red;
	font-family: verdana, arial;
}

#landing_community A {
	color: black;
}

#landing_community #ad {
	height: 90px;
	overflow: hidden;
}

#landing_community #primary {
	overflow: hidden;
}

#landing_community .primary_item, #landing_community .primary_item_right {
	margin: 0 7px 7px 0;
	padding: 3px;
	float: left;
	border: 1px solid #DDD;
}


#landing_community .primary_item .wide {
	width: 410px;
}

#landing_community .primary_item .thin {
	width: 155px;;
}

#landing_community .primary_item .header {
	height: 24px;
	line-height: 23px;
	overflow: hidden;
	padding-left: 5px;
	color: #666;
	font-size: 18px;
	font-weight: bold;
	booorder: 1px solid red;
}

#landing_community .primary_item .header .link {
	font-size: 10px;
	font-weight: normal;
	float: right;
	margin-right: 5px;
}

#landing_community .primary_item .header .link A {
	color: #999;
}

#landing_community .primary_item .content {
	padding: 7px;
}

#landing_community #photos, #landing_community #calendar {
	height: 242px;
	overflow: hidden;
}

#landing_community #stories, #landing_community #videos {
	height: 349px;
	overflow: hidden;
}

/* */

#landing_community #photos {
	font-size: 11px;
}

#landing_community #photos .item {
	width: 145px;
	height: 205px;
	float: left;
	padding: 0px;
	margin: 0px;
}

#landing_community #photos .vrule {
	float: left;
	width: 1px;
	height: 205px;
	overflow: hidden;
	background: #CCC;
	margin-left: 5px;
	margin-right: 5px;
}

#landing_community #photos .photo_container {
	margin-bottom: 5px;
}

#landing_community #photos .photo_container IMG {
	border: 1px solid #CCC;
}

#landing_community #photos .headline {
	font-family: verdana, arial;
	font-weight: bold;
	font-size: 12px;
	line-height: 13px;
	margin-bottom: 3px;
}

#landing_community #photos .byline {
	font-size: 9px;
	margin-bottom: 3px;
	color: #999;
}

#landing_community #photos .byline A {
	font-size: 9px;
}

#landing_community #calendar .item {
	font-size: 10px;
	margin-bottom: 10px;
}

#landing_community #calendar .headline {
	font-family: verdana, arial;
	font-size: 10px;
	font-weight: bold;
	margin-bottom: 2px;
}

#landing_community #stories .item {
	margin-bottom: 10px;
}

#landing_community #stories .photo_container {
	float: left;
	margin: 0 7px 3px 0;
}

#landing_community #stories .photo_container IMG {
	border: 1px solid #CCC;
}

#landing_community #stories .headline {
	font-family: verdana, arial;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
	font-family: verdana, arial;
}

#landing_community #stories .lead {
	margin-bottom: 3px;
}

#landing_community #stories .byline {
	font-size: 9px;
	color: #666;
}

#landing_community #videos {

}

#landing_community #videos .item {
	margin-top: 5px;
	margin-bottom: 15px;
}

#landing_community #videos .headline  {
	font-family: verdana, arial;
	font-weight: bold;
	margin-bottom: 3px;
}

#landing_community #videos .byline  {
	font-size: 9px;
	color: #666;

}

/* Overrides for CQ main */

#content_detail #multi_image_main_container {
	border: none;
	background-color: white;
}

/* COntent detail */

#content_detail {
    margin-top: 14px;
    font-family: georgia, times, serif;
    font-size: 14px;
}

#content_detail .overline {
    color: #990000;
    font-size: 13px;
    font-family: helvetica, arial;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 3px;
}

#content_detail .sub_title {
    font-family: verdana, arial;
    font-size: 26px;
    font-weight: bold;
    margin-bottom: 6px;
}

#content_detail .headline_inside {
    font-family: georgia, times, serif;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 6px;
}

#content_detail .subtitle {
    font-size: 20px;
    color: #999999;
    font-family: verdana, arial;
    margin-bottom: 5px;
}

.comment_block, .comment_post_block {
	font-family: verdana;
}

.comment_block .comment_main {

    background-color: white;

}

/* jcarousel */
#story-gallery {
	margin-top: 7px;
}
#story-gallery #maincontent_home_thumbs LI {
	margin: 0 5px;
	cursor: pointer;
	width: 90px;
	height: 70px;
}
#story-gallery .thumb_container {
	width: 90px;
	height: 70px;
	background: #EFEFEF;
}
#story-gallery #maincontent_home_thumbs_prev {
	width: 19px;
	height: 37px;
	background: url(http://bdnimages.sprintout.com/images/arrow_left.gif) top left no-repeat;
	cursor: pointer;
}
#story-gallery #maincontent_home_thumbs_next {
	width: 19px;
	height: 37px;
	background: url(http://bdnimages.sprintout.com/images/arrow_right.gif) top left no-repeat;
	cursor: pointer;
}
#story-gallery #maincontent_header {
	margin-bottom: 10px;
}
#story-gallery #featured_photo {
	margin-bottom: 10px;
	height: 330px;
	overflow: hidden;
}
#story-gallery #featured_photo_file {
	max-height: 330px;
	border: 1px solid #ccc;
}
#story-gallery #featured_headline {
	margin-bottom: 2px;
	font-weight: bold;
	font-size: 14px;
}
#story-gallery #featured_headline A {
	color: black;
}
#story-gallery #featured_lead {
	margin-bottom: 10px;
}
#fullres_credit {
	text-transform: uppercase;
}
#rp_top_tabs {
	width: 975px;
	height: 1px;
	background: url(/images/rp-top-tabs.gif) top left no-repeat;
}

#rp_top_tabs #tab1 {
	display: none;
	float: left;
	height: 48px;
	cursor: pointer;
	width: 335px;
	margin-right: 22px;
}

#rp_top_tabs #tab2 {
	display: none;
	float: left;
	height: 48px;
	cursor: pointer;
	width: 190px;
	margin-right: 8px;
}

#rp_top_tabs #tab3 {
	display: none;
	float: left;
	height: 48px;
	cursor: pointer;
	width: 187px;
	margin-right: 8px;
}

#rp_top_tabs #tab4 {
	display: none;
	float: left;
	height: 48px;
	cursor: pointer;
	width: 190px;
}

#li_footers {
	font-size: 10px !important;
}

/* News summary */

#daily_summary {
	
	
	
}

#daily_summary, #daily_summary TD {
	
	font-size: 12px;
	
}

#daily_summary .header2 {
	
	margin-bottom: 15px;
	
}

#daily_summary .item_list {
	
	margin-bottom: 15px;
	
}

#daily_summary .item_list .header {
	
	font-weight: bold;
	margin-bottom: 10px;
	
}

#daily_summary .item_list .story {
	
	margin-bottom: 6px;
	
}

#daily_summary #day_browsing TD {
	
	padding: 0px 10px 15px 10px;
	
}

#daily_summary .subheader {
	
	font-size: 12px;
	
}

#daily_summary .date {
	
	
	
}

#daily_summary #specific_date_browsing {
	
	
	
}

#daily_summary #specific_date_browsing TD {
	
	padding: 6px;
	
}

#date {
	font-size: 9px;
	font-weight: bold;
	margin-bottom: 10px;
}


/* Done */


